/* Ninja Neumorph - Jarallax Integration */

.jarallax-keep-img {
  position: relative;
  z-index: 0;
}

.jarallax-keep-img > .jarallax-img {
  position: relative;
  display: block;
  max-width: 100%;
  height: auto;
  z-index: -100;
}

span[data-jarallax-element] {
  display: inline-block;
}

.jarallax {
  min-height: 600px;
  position: relative;
}

.jarallaxfull {
  min-height: 1000px;
  position: relative;
}

.jarallax h1,
.jarallaxfull h1 {
  color: #ffffff;
  letter-spacing: 5px;
  margin-bottom: 30px;
}

.jarallaxfull h1 {
  margin-top: 20px;
}
